#mid{
	background:#fff;
	border-radius:3px;
	margin:10px 0 10px 0;
	min-height:500px;
	padding:10px 1% 10px 1%;
	width:98%;
}
	#mid .title{
		color:#333333;
		float:left;
		font-size:22px;
		font-weight:bold;
		text-align:center;
		margin-top:0;
		width:100%;
	}
	#mid .text{
		border:1px solid #cdcdcd;
		border-radius:3px;
		margin:20px 0 0 2%;
		padding:2%;
		width:92%;
	}
	#mid #reset{
		background:url(../img/email_ico.gif) no-repeat left center;
		float:left;
		margin:0 0 0 0;
		width:100%;
	}
		#mid #reset .txt{
			border-radius: 3px;
			border: none;
			box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset, 0 -1px 0 rgba(0,0,0,0.05) inset;
			color: #222222;
			font-family: "Helvetica Neue", sans-serif;
			font-size: 15px;
			font-weight:bold;
			float:left;
			margin:10px 0 0 1%;
			padding:4%;
			width:90%;
		}
		#mid #reset .btn{
			background:#00abdc;
			border-radius: 3px;
			border: none;
			box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset, 0 -1px 0 rgba(0,0,0,0.05) inset;
			color: #fff;
			cursor:pointer;
			font-family: "Helvetica Neue", sans-serif;
			font-size: 18px;
			font-weight:bold;
			float:left;
			margin:10px 0 0 1%;
			padding:5%;
			width:98%;
		}
		#mid .nc_hide{
			display:none;
			color:#FF0000;
			font-size:14px;
			font-weight:bold;
			margin:5px 0 0 0;
			width:100%;
		}
		#mid .nc_ss{
			display:none;
			color:#00CC00;
			font-size:24px;
			font-weight:bold;
			text-align:center;
			margin:20px 0 0 0;
			width:100%;
		}
		
	#mid .next{
		background:#00abdc;
		border-radius: 3px;
		border: none;
		box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset, 0 -1px 0 rgba(0,0,0,0.05) inset;
		color: #fff;
		cursor:pointer;
		font-family: "Helvetica Neue", sans-serif;
		font-size: 15px;
		font-weight:bold;
		float:left;
		line-height:50px;
		height: 50px;
		padding-left:10px;
		padding-right:10px;
		margin:10px 0 0 400px;
		text-align:center;
		width:180px;
	}